/* ----------------- REDTHEME GENERIC ------------------------- */



/*CONTAINERS*/
.piclsTableContainer{		border: 0 solid #6A6A6A; font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsTableContainerWh{	border: 1px 1px 1px 1px solid #FFFFFF; font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsContentColor{		

	border: 1px solid #CCCCCC; background: #F6F6F6 url('../../../../themes/html/Creuna08_SB/images/list_background.png') repeat-x; 
	padding:9px 9px 0 9px;font-family: Verdana, Geneva, Helvetica, sans-serif;
	
}

/*CONTAINERS*/


.piclsStorHoejde	{	height:24px;}
.piclsMiddelHoejde	{	height:18px;}
.piclsLilleHoejde	{	height:8px;}
.piclsStorBredde	{	width:24px;}
.piclsMiddelBredde	{	width:18px;}
.piclsLilleBredde	{	width:8px;}
.piclsEfterPortLet	{	height:18px;}
.piclsFoerPortLet	{	height:9px;}


/* Skrifttyper */
.piclsOverskrift1 	{			font-size:20px;font-weight:Bold;color:black;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsOverskrift2 	{			font-size:16px;font-weight:Bold;color:black;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsOverskrift3 	{			font-size:12px;font-weight:Bold;color:black;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsNormal 		{			font-size:12px;font-weight:normal;color:Black;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsNormalFed 	{			font-size:12px;font-weight:Bold;color:Black;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsNormalKursiv 	{			font-size:12px;font-weight:normal;color:Black;font-style:italic;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsNormalFedKursiv 	{			font-size:12px;font-weight:Bold;color:Black;font-style:italic;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsNormalUnderstreget	{		font-size:12px;font-weight:normal;color:Black;text-decoration:underline;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsNormalFedUnderstreget 	{		font-size:12px;font-weight:Bold;color:Black;text-decoration:underline;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsNormalKursivUnderstreget		{	font-size:12px;font-weight:normal;color:Black;font-style:italic;text-decoration:underline;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsNormalFedKursivUnderstreget 	{	font-size:12px;font-weight:Bold;color:Black;font-style:italic;text-decoration:underline;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsListTekst				{ 	font-size:12px;font-weight:normal;color:Black; font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsNormalLink			{       font-size:12px;font-weight:normal;text-decoration:underline;color:Black;font-family: Verdana,Geneva,Helvetica,sans-serif;}
.piclsNormalLinkIndlejretA			{       font-size:12px;font-weight:normal;text-decoration:underline;color:Black;font-family: Verdana,Geneva,Helvetica,sans-serif;}

.tekstboks
{
	background: #F6F6F6 url('../../../../themes/html/Creuna08_SB/images/list_background.png') repeat-x;
	padding: 13px 5px 13px 5px;
	color: #003E80;
	border: 1px solid #CCCCCC;
	font-family: Verdana,Geneva,Helvetica,sans-serif;
}